@charset "UTF-8";
/* CSS Document */
.eyecatch{
	background-color: #014B95;
	position: relative;
	margin-bottom: 56px;
}
.eyecatch img{
	
}
.eyecatch h3{
	color: #FFF;
	font-size: 2.6rem;
	position: absolute;
	left: 24px;
	top: 50%;
	margin-top: -1.3rem;
}
.setBox {
  display: flex;
  gap: 20px;
	margin-bottom: 40px;
}
.setBox h4{
	color: #014B95;
	font-size: 2.3rem;
	margin-bottom: 16px;
}
.setBox p{
	line-height: 2;
	margin-bottom: .5em;
}
.setBox figure {
  width: 380px;
  flex-shrink: 0; /* 縮小を防ぐ */
}

.setBox figure img {
  width: 100%;
  height: auto;
}

.setBox .txtPart {
  flex: 1; /* 残りのスペースを占める */
}
.interviewLink{	
	position: relative;
	margin-bottom: 88px;
}
.interviewLink p{
	font-size: 2.3rem;
	font-weight: bold;
	position: absolute;
	top: 50%;
	left: 24px;
	margin-top: -1.15rem;
	color: #FFF;
	display: flex;
	align-items: center;
	column-gap: 8px;
}
.interviewLink p::after{
	content: "";
	width: 28px;
	height: 28px;
	background-image:url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjgiIGhlaWdodD0iMjgiIHZpZXdCb3g9IjAgMCAyOCAyOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuODMzNSAxNEgyMi4xNjY4IiBzdHJva2U9IndoaXRlIiBzdHJva2Utd2lkdGg9IjEuMTY2NjciIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTcuNSAxOC42NjY3TDIyLjE2NjcgMTQiIHN0cm9rZT0id2hpdGUiIHN0cm9rZS13aWR0aD0iMS4xNjY2NyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjxwYXRoIGQ9Ik0xNy41IDkuMzMzMjVMMjIuMTY2NyAxMy45OTk5IiBzdHJva2U9IndoaXRlIiBzdHJva2Utd2lkdGg9IjEuMTY2NjciIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K');
}
.interviewTop h3{
	font-size:  2.6rem;
	margin-bottom: 16px;
}
.members ul{
	margin: 24px auto 48px;
	padding: 0;
	justify-content: center;
	display: flex;
	column-gap: 32px;
}
.members ul li{
	display: flex;
	align-items: center;
	column-gap: 16px;
}
.members ul li img{
	width: 120px;
	height: 120px;
}
.interviewWrap{
	margin-bottom: 64px;
}
.interviewWrap .setBox {
	align-items: center;
	max-width: 924px;
	margin: 0 auto 40px;
}
.interviewWrap h4{
	font-size: 2.6rem;
	color: #014B95;
	margin-bottom: 16px;
}
.interviewWrap p{
	margin: 0;
}
.interviewWrap p strong{
	font-size: 2rem;
	color: #009691;
}
.interviewWrap figure{
	width: 120px;
}
.jboxWrap{
	display: flex;
	max-width: 70%;
	margin: 0 auto;
	justify-content: space-between;
}
.jboxWrap .jbox{
	width: 48%;
	background-color: #EDF6FF;
	padding: 0 0 24px 0;
}
.jboxWrap .tBox{
	padding: 24px;	
}
.jboxWrap .jbox ul{	
	display: flex;
	column-gap: 16px;
}
.jboxWrap a{
	display: flex;
	align-items: center;
}
.jboxWrap a::after{
	content: "";
	display: block;
	width: 28px;
	height: 28px;
	background-image:url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjgiIGhlaWdodD0iMjgiIHZpZXdCb3g9IjAgMCAyOCAyOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuODMzMjUgMTRIMjIuMTY2NiIgc3Ryb2tlPSIjNjA3RDhCIiBzdHJva2Utd2lkdGg9IjEuMTY2NjciIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTcuNSAxOC42NjY3TDIyLjE2NjcgMTQiIHN0cm9rZT0iIzYwN0Q4QiIgc3Ryb2tlLXdpZHRoPSIxLjE2NjY3IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTE3LjUgOS4zMzMyNUwyMi4xNjY3IDEzLjk5OTkiIHN0cm9rZT0iIzYwN0Q4QiIgc3Ryb2tlLXdpZHRoPSIxLjE2NjY3IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==');
}
.un_recOutline_wrap{
	background-image: url("images/bgoutline.jpg");
	background-size: cover;
}
@media screen and (max-width: 767px) {
	.jboxWrap{
		flex-direction: column;
		max-width: 90%;
		row-gap: 24px;
	}
	.jboxWrap .jbox{
		width: 100%;
	}
	.setBox {
		flex-direction: column;
		justify-content: center;
	}
	.setBox figure{
		width: 100%;
		margin: 0 auto;
	}
	.members ul li{
		display: flex;
		flex-direction: column;
		justify-content: center;
		width: 30%;
		row-gap: 8px;
	}
	.members ul li img,
	.interviewWrap figure{
		width: 60px;
		height: auto;
	}
	.interviewWrap .setBox{
		align-items: flex-start;
		flex-direction: row;
	}
	.interviewLink p{
		top: 50px;
	}
}